# coding=utf-8

from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from apps.employee.views import *

urlpatterns = [
    url(r'^login/$', LoginView.as_view()),
    url(r'^token_refresh/$', RefreshTokenView.as_view()),
    url(r'^change_password/$', ChangePasswrodView.as_view()),
]

router = SimpleRouter()
router.register(r'', EmployeeViewSet)
urlpatterns += router.urls
